@import url('//fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/************************* reset css start here ***********************************/


* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

/* <!-- Blog css start here --> */ 

.Blog-sec {
    padding: 50px 0px;
    background: #f1f1f1;
}

.Blog-sec .blog-card-link{
    text-decoration:none;
    color:unset;
}
 .Blog-sec .card-wrapper {

    background-color: #fff;
    border-radius: 8px;
    margin: auto;
    box-shadow: 0 2px 20px rgba(0,0,0, 0.1);
    overflow: hidden;
  }
  
  .Blog-sec .card-image img {
    /* height: 220px;
    width: 100%; */
    border-radius: 8px 8px 0 0;
    background-size: cover;
  }
  
  .Blog-sec .card-title {
    display: flex;
    flex-direction: column;
    align-items: start;
    padding: 16px;
    min-height: 200px;
  }
  
  .Blog-sec .card-badge {
    text-transform: uppercase;
    background-color: #fff;
    color: #fff;
    padding: 2px 8px;
    border-radius: 70px;
    margin: 0;
    font-size: 12px;
  }
  
  .Blog-sec .card-badge-blue {
    background-color: #92d4e4;
  }
  
  .Blog-sec .card-badge-purple {
    background-color: #3d1d94;
  }
  
  .Blog-sec .card-badge-pink {
    background-color: #c62bcb;
  }
   .Blog-sec .card-title h1{
    font-size: 28px;
    margin: 8px 0;
    font-weight:700;
  }
  
  .Blog-sec .card-title h2 {
    font-size: 27px;
    margin: 8px 0;
    font-weight:700;
  }
  
  .Blog-sec .card-title p {
    font-size: 14px;
    margin: 8px 0 16px 0;
  }
  
  .Blog-sec .card-author {
    display: flex;
    align-items: center;
  }
  
  .Blog-sec .card-author p {
    margin: 0 16px;
    font-size: 12px;
  }
  
  .Blog-sec .card-author p:last-child {
    color: #888;
  }
  
  .Blog-sec .card-author img {
    border-radius: 50%;
    height: 48px;
    width: 48px;
    margin-top: auto;
  }

  
    .Blog-sec .sub-heading h1 {
        font-size: 55px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 50px;
    }
.acting-subheadings {
    list-style: none;
    padding-left: 0px;
}
.acting-subheadings li h3 {
    font-weight: 600;
    font-size: 19px;
}
.proven-heading{
    font-size:19px!important;
    font-weight: 600!important;
}
.cart-subhead{
    font-size:18px!important;
    font-weight: 700!important;
}
.nursing-hub {
    list-style: none;
    padding-left: 0px;
}
.nursing-hub li{
    font-size:15px;
    margin-bottom:10px;
    font-weight:400;
}
.proven-nursing{
    margin-top:30px;
}
.proven-nursing-subheading{
    font-size:23px!important;
    margin-bottom: 10px!important;
}
    /* <!-- Blog css end here --> */




body{
    font-family: 'Montserrat', sans-serif !important;
    font-size: 18px !important;
    color:#000;
}
.container-fluid {
    max-width: 1270px;
	padding: 0 13px;
}

.bg-video-wrap video {
    width: 100%;
}
.whatsapp-icon {
    position: fixed;
    z-index: 999999999;
    bottom: 50px;
    right: 30px;
}
.whatsapp-icon img {
    width: 90px;
}
.whatsapp-icon a i {
    font-size: 70px !important;
    margin: -5px 0px -7px -6px;
    text-shadow: 1px 1px 1px #d1d1d1;
}

/*login for css*/
.modal.login-page {
    display: block !important;
    visibility: visible;
    opacity: 1;
}
.modal.login-page {
    background-color: #f7fafc;
}
.modal.login-page .modal-content {
    background-color: transparent;
}
.modal.login-page input {
    width: 100%;
    border: none;
    margin-bottom: 13px;
    border-radius: 5px;
}
input.log12 {
    font-family: 'Montserrat', sans-serif !important;
    padding: 16px 0px !important;
    text-align: center;
    font-size: 20px;
        width: 150px !important;
}
.modal.login-page .contact-form {
    padding: 0;
}


.titel-login {
    text-align: center;
}
.modal.login-page .row {
    display: flex;
}

.modal.login-page img.img-fluid {
    width: 100%;
}
.modal.login-page .modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 750px !important;
    transform: translate(-50%, -50%);
    background-color: #ffffff;
    padding: 1rem 1.5rem;
    width: 24rem;
     font-family: 'Montserrat', sans-serif !important;
    box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
    border-radius: 0.5rem;
}

.modal.login-page .col-5 {
    width: 50%;
}

.modal.login-page .col-7 {
    width: 70%;
}
/*End login for css*/













.fa, .far, .fas {
    font: normal normal normal 14px/1 FontAwesome !important;
}
.trigger{
      text-align: center;
    padding: 7px 13px;
    background: #3e3e3e;
    color: #fff;
    font-size: 15px;
    outline: none;
    border: none;
    border-radius: 5px;
}
 .toggle {
            width: 100%;
            background-color: transparent;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            justify-content: space-between;
            font-size: 16px;
            color: #111130;
            font-weight: 600;
            border: none;
            outline: none;
            cursor: pointer;
            padding: 10px 0;
        }
        .content {
            position: relative;
            font-size: 14px;
            text-align: justify;
            line-height: 30px;
            height: 0;
            overflow: hidden;
            -webkit-transition: all 1s;
            -o-transition: all 1s;
            transition: all 1s;
        }
button.toggle {
    font-size: 25px;
    border: 1px solid #d1d1d1;
    margin: 9px 0;
    padding: 12px 11px;
    border-radius: 5px;
}
.boxaccordion p {
    font-size: 17px;
}

section.faqs {
    padding: 151px 0;
}
.row.socail-contact-bg i.fa {
    font-size: 25px !important;
}
.modal {
    position: fixed;
    left: 0;
    top: 0;
    width:100%;
    height: 100%;
    background-color: #000000c2;
    opacity: 0;
    visibility: hidden;
    transform: scale(1.1);
    transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
}
.form-input::placeholder {
    color: #605f5f !important;
    opacity: 1;
}
span.close-button p {
    font-size: 41px;
    border: 1px solid;
    float: right;
    padding: 3px 4px;
    background: #222931;
    border-radius: 5px;
    color: #fff;
}
.modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 650px !important;
    transform: translate(-50%, -50%);
    background-color: #eeebebd6 !important;
    padding: 1rem 1.5rem;
    width: 24rem;
    border-radius: 0.5rem;
}
.close-button {
    float: right;
    line-height: 1.5rem;
    cursor: pointer;
    text-align: right;
    border-radius: 0.25rem;
    background-color: #ffffff00;
    width: 100%;
}
select.options1 {
    width: 100%;
    margin-bottom: 25px;
    background-color: #fff;
    height: 50px;
    padding-left: 16px;
    border: none;
    box-shadow: rgb(161 161 161 / 35%) 0px 5px 15px;
}

.show-modal {
    opacity: 1;
    display:block !important;
    visibility: visible;
    transform: scale(1.0);
    transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}
header button.btn.btn-warning {
    background: white;
    color: #000 !important;
    font-weight: 500;
    padding: 0 16px !important;
        cursor: pointer;
    font-size: 18px;
}

/*Landing page for css*/

.landinbg {
     background-image: 
    url(https://suresuccessnursing.com/images/newlandingbanner.png);
    background-size: cover;
    background-position: center;
    height: 100vh;
    display: flex;
    align-items: center;
}
.landing_page .landing-text span {
    background: #4d5fe2;
    padding: 0 14px;
    color: #fff;
    text-transform: uppercase;
}

.banner12 span {
    background: #4d5fe2;
    padding: 0 14px;
    color: #fff;
    text-transform: uppercase;
    font-size: 96px;
}
section.online-platform .card {
    padding: 0px 0px;
}
video.video {
    width: 100% !important;
}

video#video1 {
    width: 100%;
    height: auto;
}




/*video*/

#bgVideo {
  width: 320px;
  background: #000;
  position: relative;
  object-fit: cover;
}

#MuteButton::before {
    content:  '🔈';
}

#MuteButton.muted::before {
    content:  '🔇';
}

#MuteButton {
  position: relative;
  top: 1rem;
  right: 1rem;
 /* background: rgba(0,0,0,.5);*/
  border: none;
  color: #fff;
  z-index: 5;
  font-size: 2rem;
  /*border-radius: 2rem;
  width: 4rem;
  height: 4rem;
  line-height: 4rem;*/
  text-align: center;
}

/*video end*/

img.left-pading {
    padding-left: 42px;
}
.landing_page section.user-total .card {
    background-image: linear-gradient(0, #ffc107, #ffc107);
    background-size: 0 0;
    transition: .4s;
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    box-shadow: none;
}
.margin4 .card-group {
    margin-bottom: 23px;
}
.landing_page a.nav-link.active.btn.btn-warning {
    display: none;
}

.landing_page section.testimonial {
    background: #f7f9fb;
}
.landing_page div#carousel {
    text-align: center;
}
div#carousel {
    padding: 24px 0; min-height:500px;
    border-radius: 10px;
    box-shadow: rgba(136, 165, 191, 0.48) 6px 2px 16px 0px, rgba(255, 255, 255, 0.8) -6px -2px 16px 0px;
}

.landing_page section.contact-page {
    background: linear-gradient(230deg, #ffffffc9 -74%, #6db1ff45), url(../images/contact-page.jpg);
}
button.btn.btn-warning {
    padding: 15px 17px;
    background: #222931;
    color: #fff;
    border: none;
    font-size: 20px;
}
button.btn.btn-warning:hover {
    background: #ffb316;
    color: #000;
}
.about-teacher1 {
    margin: 0;
    background-image: url(../images/about-teacher1.png);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding: 6rem 0;
}


.landing_page section.gride45 {
    margin: 0;
    background-image: url(../images/asdd.png);
    background-size: cover;
    background-position: center;
    padding: 6rem 0;
        z-index: auto;
}
.landing_page section.user-total {
    margin: 0;
}
.container-fluid80 {
    max-width: 100%;
    margin: auto;
    padding: 0 17px;
}
section.online-platform {
    margin: 0;
    background-image: url(../images/ffgfg.png);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding: 6rem 0;
}

/*End Landing page for css*/


.row.sbrijudfdg {
    margin-top: 7rem;
}
section.contact-page a {
    padding: 0;
    color: #fff;
    text-decoration: none;
}
section.contact-page a:hover {
    color: #fdb92e;
}
/*Contact for css*/

.map-html {
    width: 96%;
    margin-top: 40px !important;
}

section.contact-page {
    background: linear-gradient(230deg, #fdffffc9 -74%, #08316045), url(../images/contact-page.jpg);
    background-size: cover;
    background-position: center;
    padding: 6rem 0rem;
    background-attachment: fixed;
}
.contact-form {
    padding: 4px 30px;
    border-radius: 12px;
    width: 100%;
}
.contact-form textarea {
  resize: none;
}
.row.lght45 {
    background: #ffffff8f;
    padding:20px 0;
}
.socail-contact-bg h5.card-title {
    text-align: left;
    font-size: 17px;
    margin-bottom: 0;
}
.socail-contact-bg .card-body {
    text-align: left;
}
.socail-contact-bg .card-group {
    display: block;
    flex-flow: row wrap;
}
.socail-contact-bg i.fa {
    font-size: 30px;
    color: #fdb92e;
    line-height: 1.6;
    float: right;
    border-radius: 100px;
}
.map-location h1 {
    padding:0px !important;
    font-size: 26px;
}
.map-location .card-body {
    padding: 9px 8px;
}

.map-location p {
    margin: 0;
}


.map-location {
    background: #222931;
    color: #fff;
    margin: 0 0 0 -57px;
    padding: 28px 0;
}
section.contact-page .card {
    background: transparent;
    box-shadow: none;
    border: none;
}
.contact-form .form-input, .form-text-area {
    box-shadow: rgb(161 161 161 / 35%) 0px 5px 15px;
}

.contact-form .form-input,
.form-text-area {
  background-color: #fff;
  height: 50px;
  padding-left: 16px;
}

.contact-form .form-text-area {
  background-color: #fff;
  height: auto;
  padding-left: 16px;
}

.contact-form .form-control{
    font-size: 19px;
}
.contact-form .form-control::placeholder {
  color: #aeb4b9;
  font-weight: 500;
  opacity: 1;
}




.contact-form .form-control:-ms-input-placeholder {
  color: #aeb4b9;
  font-weight: 500;
}

.contact-form .form-control::-ms-input-placeholder {
  color: #aeb4b9;
  font-weight: 500;
}

.contact-form .form-control:focus {
    border-color: #222931 !important;
    box-shadow: none;
}

.contact-form .title {
  text-align: center;
  font-size: 24px;
  font-weight: 500;
}

.contact-form .description {
  color: #aeb4b9;
  font-size: 14px;
  text-align: center;
}

.contact-form .submit-button-wrapper {
  text-align: center;
}

.contact-form .submit-button-wrapper input {
padding: 16px 60px 17px;
    border-radius: 6px;
    background: #222931;
    border: none;
    color: #fff;
    background-image: linear-gradient(0, #ffc107, #ffc107);
    background-size: 0 0;
    transition: .2s;
    background-repeat: no-repeat;
    background-position: center;
        margin-top: 20px;
    
}

.contact-form .submit-button-wrapper input:hover {
  background-color: #ffc107;
}




/*End contact for css*/


header {
    background: #222931;
    padding: 15px 0;
    z-index: 9999999;
    top: 0;
    width: 100%;
    		-webkit-transition: all 0.10s;
 		transition: all 0.10s;
}
.twogride1 h3 {
    font-size:24px;
}
.row.key-features h1{
    padding-bottom: 0;
    font-size: 24px;
    margin: 16px 0;
}
.row.key-features h2{
    padding-bottom: 0;
    font-size: 24px;
    margin: 16px 0;
}
.twogride1 .btn-get p {
    font-size: 29px;
    padding: 8px 28px 10px;
    border-radius: 6px;
    margin: 0;
    color: #176102;
    font-weight: 600;
}
section.twogride1 {
    margin-top: 6rem;
}
a.nav-link.itemenu.active::after {
    height: 3px;
    content: '';
    background: #fdb92e;
    transition: width .2s;
    width: 100%;
}
a.nav-link.itemenu::after  {
    content: '';
    display: block;
    width: 0;
    height: 3px;
    background: #fdb92e;
    transition: width .2s;
}
a.nav-link.itemenu:hover::after {
    width: 100%;
}


header.stckty-header {
 		-webkit-transition: all 0.10s ;
 		transition: all 0.10s;
    position: fixed;
    padding: 6px 0;
}
section.banner-section.context .col-lg-5 {

    display: flex;
    align-items: center;
}
.bg-video-wrap {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100vh;
}

section.online-learn.mt-5.bg-image p {
    padding: 0 20px;
    text-align: justify;
}

.overlay {
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    background-image:linear-gradient( #ffffff00 , rgb(3 32 46) );
    background-size: cover;
    z-index: 2;
}
section.getaccess.mt-5.light .card p {
    text-align: left;
    font-size: 18px;
}

.gride45 .card p {
    font-size: 14px;
}
    

.card p {
    font-size: 16px;
}
.hero-text {
  text-align: center;
  color: #fff;
  position: absolute;
  top: 30%;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 3;

}

.check-icon {
    float: left;
    height: 60px;
}
.dotemark ul li {
    padding-bottom: 12px;
}
.dotemark ul {
    padding: 0;
}
.hero-text a.btn.btn-warning {
    border: 1px solid #fff !important;
    font-size: 22px;
    background: #ffc107;
    color: #000;
    margin-top: 20px;
}
.hero-text a.btn.btn-warning {
    border: black;
}
section.user-total {
    margin-top: -9rem;
    z-index: 2;
    position: relative;
}
.padding1.menu-footer i.fa {
    font-size: 19px !important;
    width: 33px;
    height: 33px;
    margin-right: 19px;
    text-align: center;
    background: transparent;
    border-radius: 50px;
    line-height: 1.8 !important;
    background-image: linear-gradient(0, #ffc107, #ffc107);
    background-size: 0 0;
    transition: .2s;
    background-repeat: no-repeat;
    background-position: center;
}
.socail12 a {
    padding: 5px 0px !important;
}
.padding1.menu-footer a:hover i.fa {
    background-size: 100% 100%;
    color: #fff;
}
.navbar-light .navbar-nav .nav-link {
    color: rgb(255 255 255) !important;
    font-size: 18px;
    font-weight: 100;
    padding: 9px 16px;
	
}
.navbar-expand-lg .navbar-collapse {
    justify-content:end;
}
section.testimonial p.card-text {
    font-size: 15px;
}
section.footer {
    background-color: #222931;
    padding: 60px 0;
    color: #fff;
}
section.footer  p {
    font-size: 15px;
}
section.footer .logo-ncl {
    padding-bottom: 20px;
}
.padding1.menu-footer a {
    color: #fff;
    font-size: 17px;
    padding: 9px 4px;
}
section.footer h3 {
    font-weight: 600;
    font-size: 23px;
}
section.nectgeneration1 {
    padding: 90px 0px;
}
.social-icon a {
    color: #fff;
    font-size: 21px;
    text-align: right;
}
a.nav-link.active.btn.btn-warning {
    background: white;
    color: #000 !important;
    font-weight: 500;
    padding: 10px 32px;
}
/*#navbarNavAltMarkup .navbar-nav a.nav-link:hover {color:#27E6E6!important; text-decoration:underline}*/
.navbar-expand-lg .navbar-nav {
    flex-direction: row;
    gap: 1rem;
}
.navbar-toggler {
    padding: 5px 10px;
    font-size: 28px;
    line-height: 1;
    background-color: white;
    border: 1px solid white;
    border-radius: .25rem;
    transition: box-shadow .15s ease-in-out;
}

.row.social-icon {
    width: 174px;
    float: right;
    line-height: 2.7;
}
.row.social-icon .col-4 {
    text-align: center;
}

.banner-text {
    color: #222931;
	text-align: center;
}
.banner-text h1 {
    font-size: 4.2em;
    font-weight: 800;
    color: #fff;
}
.banner-text p {
    color: #ffff;
}

.btn-get {
    width: 100%;
    text-align: center;
}
a.btn.btn-warning {
    font-size: 19px;
    padding: 16px 32px 17px;
    border-radius: 6px;
    background: #222931;
    border: none;
    color: #fff;
    background-image: linear-gradient(0, #ffc107, #ffc107);
    background-size: 0 0;
    transition: .2s;
    background-repeat: no-repeat;
    background-position: center;
}
a.btn.btn-warning:hover{
	   background-size: 100% 100%;
    color: #fff;
}


.context {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    z-index: -9999999;
}

.area {
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    z-index: -9999;
}

.circles{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.circles li{
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background:#ffcc1e94;
    animation: animate 25s linear infinite;
    bottom: -150px;
    
}

.circles li:nth-child(1){
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}


.circles li:nth-child(2){
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.circles li:nth-child(3){
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}

.circles li:nth-child(4){
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.circles li:nth-child(5){
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}

.circles li:nth-child(6){
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
}

.circles li:nth-child(7){
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
}

.circles li:nth-child(8){
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}

.circles li:nth-child(9){
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.circles li:nth-child(10){
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
}



@keyframes animate {

    0%{
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100%{
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }

}


.headding {
    text-align: center;
}
.headding h1 {
    font-size: 2.5rem;
    font-weight: 700;
    padding-bottom: 20px;
}
.headding h2 {
    font-size: 2.5rem;
    font-weight: 700;
    padding-bottom: 20px;
}
.headding h3 {
    font-size: 2.5rem;
    font-weight: 700;
    padding-bottom: 20px;
}


.card img {
    width: 120px;
    margin: auto;
    background: #ffffff;
    padding: 13px 13px;
    border-radius: 100px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
}

.card {
    padding: 35px 15px;
}
.list-name i {
    font-size: 26px;
    color: black;
}
.list-name {
    width: 48%;
}
.list-name p {
    margin: 0;
}
.list-name .row {
    padding-bottom: 9px;
}
.btn-get h1 {
    font-size: 4rem;
    font-weight: 600;
    text-shadow: 4px 4px 4px #3b3b3b;
    color: #fff;
    margin-bottom: 18px;
}
section.getaccess a.btn.btn-warning {
    border: 1px solid #fff;
    font-size: 25px;
}
section.getaccess.mt-5.light .card {
    background: transparent;
    color: #ffff;
    box-shadow: none;
    border: none;
}
section.getaccess.mt-5.light h5.card-title {
    font-size: 23px;
    line-height: 1.5;
    font-weight: 700;
}
section.getaccess.mt-5.light p.card-text {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 11px;
}

section.getaccess.mt-5.light ul {
    list-style: none;
    padding: 0;
    margin: auto;
    width: 100%;
}


section.getaccess.mt-5.light i.fa.fa-times-circle {
    color: red;
}

section.getaccess.mt-5.light i.fa {
    float: left;
    padding: 2px 13px 2px;
    font-size: 25px;
        color: #53ba01;
}
section.getaccess.mt-5.light span p {
    color: #fff;
    font-size: 22px;
    text-align: left;
    margin: 13px 0;

}
section.getaccess.mt-5.light i.fa.fa-check-circle {
    float: left;
    margin-bottom: 8px;
}
section.online-learn.mt-5 {
    margin-top: 90px !important;
}
p.validitydd {
    background: #222931;
    width: 200px;
    margin: auto;
    border-radius: 50px;
    color: #fff;
    padding: 3px 2px;
}
section.getaccess .headding {
    text-align: center;
    color: #fff;
}
section.getaccess {
    background: linear-gradient(230deg, #fdffffc9 -74%, #083160), url(../images/df.jpg);
    background-size: cover;
    background-position: center;
    padding: 6rem 0rem;
    background-attachment: fixed;
    margin-top: 110px !important;
}
.dark-light {
    background-color: #f0f6fc;
}
h5.card-title {
    font-weight: 600;
    font-size:22px;
    text-align: center;
    padding: 12px 0 6px;
}
.card-group {
    text-align: center;
}
.card-group>.card {
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}

.card a {
    width: 200px;
    margin: 14px auto;
}
section.course1 .headding {
    text-align: left;
    width: 90%;
}
section.banner-section {
    padding: 5rem 0rem;
    background: linear-gradient(to bottom, #3fbae4 -11%, #222931 100%);
    margin-top: 70px;
}
section.course1 {
    background: #ededed;
    padding: 6rem 0;
    margin: 85px 0;
    float: left;
    width: 100%;
}
.accordion-button:focus {
    z-index: 3;
    border-color: transparent;
    outline: 0;
    box-shadow: none;
}
.card-fonder h4 {
    font-weight: 600;
}
.card-fonder h3 {
    font-weight: 600!important;
    font-size: 1.5rem!important;
}
section.online-learn.mt-5 .navbar-nav {
    display: flex;
    flex-direction: row;
    padding-left: 0;
    list-style: none;
    justify-content: space-around;
    align-items: center;
    width: 60%;
    margin: auto;
}
section.online-learn.mt-5.bg-image {
    background: linear-gradient(357deg, #bdd4f2 -84%, #ffffffed), url(../images/df.jpg);
    background-size: cover;
    background-position: center;
    padding: 10rem 0rem;
    margin-top: 0px !important;
    background-attachment: fixed;
}
svg.u-svg-content {
    width: 60px;
    margin-bottom: 28px !important;
    margin: auto;
}
.row.founder-name h3 {
    text-align: center;
}
.row.founder-name h2 {
    text-align: center;
}
section.online-learn.mt-5 .navbar-nav a {
    font-size: 20px;
    background: #222931;
    width: 47px;
    height: 47px;
    border-radius: 50px;
    background-image: linear-gradient(0, #ffc107, #ffc107);
    background-size: 0 0;
    transition: .2s;
    background-repeat: no-repeat;
    background-position: center;
    color: #fff;
}
section.online-learn.mt-5 .row.justify-content-end {
    box-shadow: rgb(0 0 0 / 76%) 0px 0px 0px 2px, rgb(247 251 255 / 65%) 0px 4px 6px -1px, rgb(255 255 255 / 8%) 0px 1px 0px inset;
    border-radius: 17px;
    overflow: hidden;
    width: 80%;
    margin: auto;
}
section.online-learn.mt-5 .navbar-nav a:hover{
background-size: 100% 100%;
    color: #fff;

}

.row{
    align-items: center;
}

section.online-learn p {
    text-align: justify;
}

section.online-learn .card {
    padding: 36px 25px;
}
section.user-total .card-body {
    padding: 0;
}
section.user-total .card {
    padding: 40px 8px;
}
section.getaccess.mt-5.dark-light p.card-text {
    font-size: 16px;
}
section.user-total.about-gride .card{
    height:320px;
}




section.user-total .card {
    background-image: linear-gradient(0, #ffc107, #ffc107);
    background-size: 0 0;
    transition: .4s;
    background-repeat: no-repeat;
    background-position: center;

}
section.user-total .card:hover{
	background-size: 100% 100%;
    color: #000;
}

section.user-total .card img {
    background: transparent;
    box-shadow: none;
}
section.testimonial {
    background: #eaeaea;
    padding: 5rem 0;
    color: #000;
}
a.nav-link.active.btn.btn-warning:hover {
    background: #fdb92e;
}
.navbar-nav a.nav-link.active.btn.btn-warning {
    padding: 9px 18px !important;
    transition: .4s;
    background-repeat: no-repeat;
    background-position: center;
}

.navbar-nav a.nav-link.active.btn.btn-warning:hover {
    background-size: 100% 100%;
    color: #000;
}

.about-overview .card-body {
    text-align: left;
}
.about-overview {
    border-radius: 9px;
	overflow: hidden;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}
.about-overview .headding {
    text-align: left;
    padding: 12px 38px;
}
.about-overview h5.card-title  {
    text-align: left;
}


.slick-slide img {
    display: block;
    width: 100%;
}
.card-slider {
    margin: 0 5px;
}
.slick-arrow {
    width: 30px;
    height: 30px;
    background: #969595;
    border-radius: 50px;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    color: transparent;
    outline: none;
    background: black;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 15px;
    height: 15px;
    padding: 5px;
    cursor: pointer;
    color: black;
    border: 0;
    outline: none;
    background: #434343;
    border-radius: 50px;
	cursor: pointer;
}
section.testimonial .headding h1 {
    padding-bottom: 46px;
    color: #000;
}
section.testimonial .headding h2 {
    padding-bottom: 46px;
    color: #000;
}


section.testimonial .card {
    background: #222931;
    border: 1px solid;
}
button.slick-prev {
    margin-left: -15px;
}
button.slick-next {
    margin-right: -15px;
}
img.rating-img {
    border-radius: 0;
    height: auto !important;
    background-color: transparent;
    margin-bottom: 11px;
    box-shadow: none;
}
li.slick-active button{
 background: #ffc107;
}

.slick-dots li button:before{
font-size:0px;
}

.slick-dots
{
    bottom: -46px;

}
button.accordion-button.collapsed {
    font-size: 21px;
    font-weight: 600;
    border: 1px solid #d1d1d1;
    margin-bottom: 16px;
    border-radius: 2px;
}
.accordion-button:not(.collapsed) {
    color: #000000 !important;
    background-color: #dddddd !important;
    box-shadow: none !important;
    font-weight: 600;
    font-size: 21px;
}
.accordion-item .accordion-body {
    border: 1px solid #c4c4c4 !important;
    border-top: 0px !important;
    margin-bottom: 16px;
}
.accordion-item {
    border: none !important;
}
section.online-learn.mt-5 img.img-fluid {
    border-radius: 10px;
}

.quto47 .card-fonder {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    height: 400px;
    display: flex;
    align-items: center;
    border-radius: 5px;
    padding: 0 52px;
    border: 2px solid #fff;
}
section.mt-5.quto47 p {
    font-size: 20px;
}
section.mt-5.quto47 {
    background: #2d9caf;
    padding: 93px 0;
    color: #fff;
        margin-top: 80px !important;
}
/*For about css*/

section.banner-page41 {
    background-image: url(../images/about-page.jpg);
    padding: 8rem 0rem 8rem;
    color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
section.user-total.about-gride img {
    border-radius: 0;
    padding: 0;
    width: 100px;
    margin-bottom: 17px;
}
section.user-total.about-gride h5.card-title {
    font-size: 30px;
}
section.user-total.about-gride p.card-text {
    font-size: 19px;
    font-weight: 600;
}

section.banner-about{
    background-image: url(../images/about-page.png);
    padding: 8rem 0rem 8rem;
    color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

}
section.banner-about {
    background: linear-gradient(230deg, #fdffffc9 -74%, #083160), url(../images/df.jpg);
    background-size: cover;
    background-position: center;
    padding: 6rem 0rem;
    background-attachment: fixed;
    margin-top: 110px !important;
    color: #fff;
}

.education4 .card {
    border: none;
}
.education4 h5.card-title, .education4 p.card-text {
    text-align: center;
}

.education4  .card-body {
    padding: 0;
}

.row.mt-5.mb-5.about-overview.revers-row.education4 {
    box-shadow: none;
}
.education4 .card {
    background: #fdb92e;
}
.card img{
	    background: transparent;
}


/*End about css*/



/* services page for css */
section.service-page41 {
    background-image: url(../images/service-banner.png);
    padding: 8rem 0rem 8rem;
    color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.about-overview {
    padding: 13px 0;
}
section.faq.online-learn.getaccess {
    margin: 0px !important;
}
.success-story .card-body {
    width: 80%;
    margin: auto;
}
.success-story p.card-text {
    font-size: 22px !important;
    color: #000;
}
div#service-page section.testimonial .card {
    background: transparent;
    border: 0px solid;
}

.success-story .card-body h5.card-title {
    color: #000;
}

div#service-page .accordion-item .accordion-body {
    color: #000;
}
section.course-pricelist .col-lg-6.col-md-12.col-sm-12 {
    margin-bottom: 20px;
}

section.course-pricelist h3 {
    font-size: 22px;
    margin: 0;
}

.box-shadow1 .row {
    border-bottom: 1px solid #d1d1d1;
    padding: 10px 0 9px;
}

.box-shadow1 .row .col-9 {
    padding: 0;
}
.box-shadow1 .row:last-child {
    border: none;
}


.box-shadow1 .row .col-6 {
    padding: 0;
}
span.comin-soon {
    color: #ffffff;
    background: #3fc204;
    padding: 0px 6px;
}

.box-shadow1 {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
    border-radius: 4px;
        background-color: #fff;
    padding: 22px 30px;
}
section.course-pricelist {
    /* background: #f2f2f2; */
    /* padding: 30px 0; */
    background: linear-gradient(230deg, #fdffffc9 -74%, #d3d3d3), url(../images/df.jpg);
    background-size: cover;
    background-position: center;
    padding: 1rem 0rem;
    background-attachment: fixed;

}
/* End service page for css */

.row.key-features ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.row.key-features .check-icon {
    font-size: 21px;
    height: 0;
    width: 24px;
    float: left;
    padding: 0;
}
.row.key-features p {
    margin-left: 32px;
}
.founder-wrapper{
     text-align: center!important;
    font-size: 28px!important;
    font-weight: 700!important;
}
.col-12 h3 {
    text-align: center;
    font-size: 28px;
    font-weight: 700;
}
section.twogride1 .box-shadow1 {
    border-radius: 40px 0px 40px 0px;
    margin-bottom: 32px;
}
.row.key-features {
    padding: 18px 12px;
}
.carousel-item.active p {
    font-size: 16px;
    margin-top: 15px !important;
}
.carousel-item.active img {
    margin-bottom: 14px;
}
span.carousel-control-prev-icon, span.carousel-control-next-icon {
    background-color: black;
    border-radius: 100px;
}
.review strong {
    display: none;
}

.bg-color {
    background: #fdb92e;
    padding: 0 49px;
    border-radius: 40px 0px 40px 0px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    margin-top: 24px !important;
    margin: auto;
}
i.fa.fa-check-circle {
    font-size: 21px !important;
}

.main-wrapper-button{
    font-size: 14px;
    padding: 13px 20px 13px;
    border-radius: 6px;
    background: #222931;
    display:inline-block;
    color: #fff;
    
    background-size: 0 0;
    transition: .2s;
    background-repeat: no-repeat;
    background-position: center;
    text-decoration:none;
    
    border: 1px solid #fff !important;
    
    background: #ffc107;
    color: #000;
    /*margin-top: 20px;*/

}

.main-wrapper-button:hover{

   color: #ffff;
}

.Blog-sec .card-wrapper {
    max-width: 1000px;
}
/*responsive*/

@media (min-width: 1150px){
h1.large-font {
    font-size: 3rem;
}
h2.large-font {
    font-size: 3rem;
}
h3.large-font {
    font-size: 3rem;
}
section.mt-5.about-nclex1 {
    margin-top: 7rem !important;
}
.landing_page .padding1.menu-footer.socail12 {
    height: 300px;
}
.row.middles5 {
    width: 85%;
    margin: auto;
}
.carousel-item.active p {
    width: 77%;
    margin: auto;
}
section.twogride1 .box-shadow1 {
    min-height: 685px;
    margin: 0 15px;
}

.row.lght45 {
    width: 85%;
        margin: auto;

}



}


@media (max-width: 1350px){

.navbar-light .navbar-nav .nav-link {
    font-size: 14px;

}
}

@media (max-width: 1150px){

.navbar-light .navbar-nav .nav-link {
    font-size: 12px;

}
}

@media (max-width: 1080px){
.container {
    width: 100%;
    margin: auto;
}
.landinbg {
    height: 67vh;

}
.hero-text {
    text-align: center;
    color: #fff;
    position: absolute;
    top: auto;
    bottom: 23px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 3;
}
section.user-total {
    margin-top: 0;
    z-index: 2;
    position: relative;
}
h5.card-title {
    font-weight: 600;
    font-size: 18px;
}
.banner-text h1 {
    font-size: 3.2em;
}
.col-lg-4.col-md-12.p-0 {
    text-align: center;
    margin-top: 22px;
    margin-bottom: 17px;
}
.container-fluid80 {
    max-width: 100%;
    margin: auto;
}
.row.lght45 {
    width: 90%;
    margin: auto;
}
button.slick-next {
    margin-right: 40px;
	    z-index: 9999;
}
button.slick-prev {
    margin-left: 40px;
    z-index: 9999;
}
section.footer h3 {
    font-weight: 600;
    font-size: 18px;
	margin-top: 6px;
}
.padding1.menu-footer a {
    font-size: 13px;
}
section.online-learn.mt-5 .card {
    margin-top: 30px;
}
section.getaccess.mt-5.light span p {
    font-size: 15px;
}
.padding1.menu-footer i.fa {
    font-size: 19px !important;
    width: 33px;
    height: 33px;
    margin-right: 6px;

}
.bg-video-wrap {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: auto;
}
}
@media (max-width: 991px){
section.footer .justify-content-center {
    justify-content: left !important;
}
}
@media (max-width: 990px){
.dotemark ul {
    padding-left: 24px;
}
.bg-video-wrap {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100vh;
}
.landinbg {
    background-image: linear-gradient(
    #0000005c,
    #0000005c
    ),
    url(https://suresuccessnursing.com/images/newlandingbanner.png);
}
section#teachers .col-lg-4.col-md-6.col-sm-12.p-0 {
    text-align: center;
}
.landing-text.banner12 p{
    color:#fff;
}
.landing-text.banner12 .headding h1 {
    color: #fff;
}

header button.btn.btn-warning {
    width: 235px;
    padding: 11px 2px !important;
    margin: 17px auto;
    text-align: center;
    display: block;
}
.map-location {
    margin-top: -80px !important;
    width: 88%;
    margin: auto;
    margin-bottom: 31px;
}
.bg-color {
    width: 100%;
}
section.faqs {
    padding: 69px 0;
}
.row.middles5 a.btn.btn-warning{
    font-size: 16px;
    padding: 16px 14px 17px;

}
.banner12 span {
    font-size: 40px;
}


.navbar {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end !important;
   
}
section.getaccess.mt-5.light .card p {
    text-align: left;
    font-size: 15px;
    margin-bottom: 11px;
}
section.getaccess.mt-5.light i.fa.fa-check-circle {
    float: left;
    margin-bottom: 0px;
}
section.getaccess p {
    margin-bottom: 7px;
}


.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.55);
    border-color: rgba(0,0,0,.1);
    background-color: #fff;
}
section.user-total.mt-5 .col-md-4 {
    flex: 0 0 auto;
    width: 100%;
}
section.user-total.mt-5 {
    width: 80%;
    margin: auto;
}
.imge-banner {
    margin-top: 50px;
}
.navbar-expand-lg .navbar-nav {
    flex-direction: row;
    gap: 1rem;
    display: block;
    position: fixed;
    width: 100%;
    left: 0;
    height: 100vh;
    background: #222931;
    margin-top: 10px;
    padding-top: 24px;
    z-index: 999999;
}
.navbar-light .navbar-nav .nav-link {
    font-size: 18px;
    padding: 12px 25px;
    text-align: left;
    border-bottom: 1px solid #4b4b4b;
}
.navbar-nav a.nav-link.active.btn.btn-warning {
    width: 235px;
    padding: 12px 0px !important;
    margin: 17px auto;
    text-align: center;
}
section.user-total .col-md-3 {
    margin-top: 36px;
}
.banner-text h1 {
    font-size: 2em;

}
.hero-text {
    text-align: center;
    color: #fff;
    position: absolute;
    top: auto;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 3;
}
section.getaccess.mt-5.light span p {
    font-size: 18px;
}
.headding h1 {
    font-weight: 700;
    padding-bottom: 20px;
    font-size: 28px;
}
.headding h2 {
    font-weight: 700;
    padding-bottom: 20px;
    font-size: 28px;
}
.headding h3 {
    font-weight: 700;
    padding-bottom: 20px;
    font-size: 28px;
}
section.user-total {
    margin-top: 0rem;
}
section.mt-5.quto47 .headding {
    padding: 40px 0;
}
section.footer .justify-content-center {
    justify-content: left !important;
}
section.footer .container-fluid {
    width: 92%;
}
.check-icon {
    float: left;
    height: 20px;
}
section.getaccess.mt-5.light .card p{
    margin-left:25px;
}
section.getaccess.mt-5.light i.fa {
    float: left;
    padding: 2px 0px 2px;
}
}

@media (max-width: 767px){
.revers-row {
    display: flex;
    flex-direction: column-reverse;
}
.col-lg-4.col-md-12.p-0 {
    text-align: center;
}
section.twogride1 {
    margin-top: 1rem;
}
.rvers4 {
    flex-direction: column-reverse;
}
.row.socail-contact-bg p {
    font-size: 15px;
}
section.online-platform {
    margin: 0;
    padding: 3rem 0;
}
.row.socail-contact-bg .col-10 {
    padding-left: 0;
}
.landinbg {
    padding: 61px 0;
}
.gride45 .card p {
    font-size: 17px;
}
section.nectgeneration1 .box-shadow1 {
    margin-top: 50px;
}
section.nectgeneration1 {
    padding: 70px 0px;
}
span.close-button p {
    font-size: 44px;
    border: 1px solid;
    float: right;
    padding: 0px 4px;
    margin-top: 5px;
    height: 46px;
    background: #222931;
    border-radius: 5px;
    color: #fff;
    line-height: 1;
    width: 44px;
    text-align: center;
}
.landinbg {
    height: auto;
    display: flex;
    padding: 47px 0;
    align-items: center;
}
.banner12 span {
    font-size: 47px;
}
.landing_page section.gride45 {
    padding: 2rem 0;
    z-index: auto;
}
.modal-content {
    position: absolute;
    top: 54%;
    left: 50%;
    background-color: #e8e8e8 !important;
    width: 100% !important;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 10px 5px;
    width: 24rem;
    border-radius: 0.5rem;
}
.contact-form {
    padding: 4px 8px;
}
section.contact-page .headding {
    margin: 0;
}
.map-location {
    margin-top: -30px !important;
    width: 100%;
    margin: auto;
    margin-bottom: 31px;
}
.map-location .headding {
    margin: 0;
}
.row.lght45 {
    width: 100%;
    margin: auto;
    padding: 0 0 29px;
}
.headding {
    text-align: center;
    margin-top: 22px;
}
section.course-pricelist h3 {
    font-size: 17px;
    margin: 0;
    padding: 0 12px;
}
.success-story p.card-text {
    font-size: 17px !important;
}

.success-story .card-body {
    width: 100%;
    margin: auto;
}
.box-shadow1 {
    padding: 22px 17px;
}
section.footer img {
    width: 260px !important;
}
span.comin-soon {
    font-size: 13px;
}

button.toggle {
    font-size: 16px !important;
    text-align: left;
}
.landing-text .card {
    padding: 0;
}

}


@media (max-width: 768px){
section.footer .container-fluid {
    width: 80%;
}
button.toggle {
    font-size: 20px;
}
section#choose .container-fluid {
    width: 87%;
}
section#viewcourse {
    width: 96%;
    margin: auto;
}
.modal-body {
    padding: 0px !important;
}


.row.sbrijudfdg {
    margin-top: 0rem;
}

.landinbg {
    height: auto;
    display: flex;
    align-items: center;
    padding: 25px 0;
}
.boxaccordion p {
    font-size: 16px;
    text-align: left;
}
button.accordion-button.collapsed {
    font-size: 16px;
}
section.online-learn.mt-5 .row.justify-content-end {
    width: 98%;
    margin: auto;
}

.quto47 .card-fonder {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    height: 90%;
    display: flex;
    align-items: center;
    border-radius: 5px;
    padding: 0 52px;
}
.card-fonder {
    padding-top: 21px;
}
section.online-learn.mt-5.bg-image {
    padding: 4rem 0rem;
}
body section.getaccess.mt-5.light {
    margin-top: 28px !important;
    padding-bottom: 59px;
}
section.getaccess a.btn.btn-warning {
    border: 1px solid #fff;
    font-size: 16px;
    margin-top: 32px;
}
section.getaccess.mt-5.light section.user-total .card {
    padding: 0;
}
section.online-learn.mt-5.bg-image p {
    padding: 12px 0px;
    text-align: justify;
}
.padding1.menu-footer {
    margin-bottom: 21px;
    border-bottom: 1px solid;
    padding-bottom: 12px;
}	
.about-overview .headding {
    text-align: left;
    padding: 25px 4px;
}
section.getaccess {
    padding: 3rem 0rem;
    margin-top: 64px !important;
    padding-bottom: 1px;
}
section.testimonial {
    padding: 2rem 0;
    padding-bottom: 43px;
}
section.about-nclex1 {
    padding: 0 13px;
}
section.online-learn .card {
    padding: 36px 13px;
}
section.getaccess p {
    margin-bottom: 0;
}

}


@media (max-width: 650px){
header img {
    width: 100%;
}
/*.check-icon {*/
/*    float: left;*/
/*    height: 75px;*/
/*}*/
section.getaccess .headding {

    margin-bottom: 38px;
}
section.getaccess.mt-5.light ul {
    margin-top: 26px;

}
.overlay {
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient( #2a29295c , rgb(3 32 46) );
    background-size: cover;
    z-index: 2;
}
.gride45 .card p {
    font-size: 16px;
}
section#choose .container-fluid {
    width: 100%;
}
section#viewcourse {
    width: 98%;
    margin: auto;
}
section#choose {
    padding: 19px 20px;
}
video#video1 {
    width: 100%;
    height: auto;
    margin: auto;
    display: block;
}
section#help .landing-text .row.mt-5.mb-5 {
    display: block;
    flex-wrap: nowrap !important;
}

section#help .landing-text .card img {
    width: 98px;
    margin: auto;
    height: 104px;
    padding-bottom: 0;
}

.video-container .modal-body {
    padding: 0;
}
section.nectgeneration1 .box-shadow1 {
    margin-top: 0;
}
section.nectgeneration1 {
    padding: 30px 0px;
}
.socail-contact-bg i.fa {
    font-size: 20px;
    line-height: 0;
}
.row.socail-contact-bg p {
    font-size: 15px;
}
section.faqs {
    padding: 25px 0;
}

.headding h1 {
    font-weight: 700;
    padding-bottom: 7px;
        text-align: center;
    font-size: 30px;
}
.headding h2 {
    font-weight: 700;
    padding-bottom: 7px;
        text-align: center;
    font-size: 30px;
}
.headding h3 {
    font-weight: 700;
    padding-bottom: 7px;
        text-align: center;
    font-size: 30px;
}
.whatsapp-icon img {
    width: 53px;
}
section.getaccess.mt-5.light .card p {
    font-size: 14px;
}
section.getaccess.mt-5.light i.fa {
    padding-left: 0;
}
section.online-learn.mt-5.bg-image p {
    padding: 12px 0px;
    text-align: left;
}
section.mt-5.quto47 .headding h1 {
    font-size: 23px;
}
section.user-total {
    margin-top: 0rem;
}
.bg-video-wrap {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 578px;
}
.hero-text a.btn.btn-warning {
    border: 1px solid #fff !important;
    font-size: 18px;
    background: #ffc107;
    color: #000;
    margin-top: 0;
    padding: 12px 23px 12px;
}
.card p {
    font-size: 17px;
}
h5.card-title {
    font-size: 20px;
}
.navbar-light .navbar-nav .nav-link {
    font-size: 18px;
    padding: 12px 25px;
}

section.online-learn.mt-5 .navbar-nav {
    width: 100%;
}
.quto47 .card-fonder {
    padding: 28px 13px;
}
.row.mt-5.mb-5.about-overview {
    margin-top: 23px !important;
}
section.testimonial .headding h1 {
    padding-bottom: 19px;
}
section.testimonial .headding h2 {
    padding-bottom: 19px;
}
section.online-learn.mt-5 {
    margin-top: 30px !important;
}
body section.getaccess.mt-5.light {
    margin-top: 28px !important;
}
section.about-nclex1 {
    padding: 0 13px;
    margin-top: 0px !important;
}
section.testimonial p.card-text {
    font-size: 13px;
}
p {
    font-size: 17px;
    line-height: 1.6;
}
.banner-text h1 {
    font-size: 22px;

}
.banner-text p {
    font-size: 14px;
}
section.user-total.mt-5 {
    width: 100%;
    margin: auto;
}
header .col-3 {
    flex: 0 0 auto;
    width: 62%;
}
header .col-9 {
    flex: 0 0 auto;
    width: 35%;
}
section.footer .container-fluid {
    width: 96%;
}
section.footer .logo-ncl img {
    width: 100%;
}
.card-fonder h3 {
    font-weight: 600!important;
    font-size: 1.3rem!important;
}
}



/* Blog Responsive Css Start*/

@media only screen and (max-width:991px) {

   
    .Blog-sec .blog-space {
        margin-bottom: 20px;
    }
    .Blog-sec{
        padding:80px 0px;
       }

}
@media only screen and (max-width:767px) { 
.Blog-sec{
 padding:30px 0px;
}
.Blog-sec .sub-heading h1 {
    font-size: 45px;
  
}
}
@media only screen and (max-width:576px) { 
.Blog-sec .card-title h2 {
    font-size: 25px;
}
.Blog-sec .card-image {
    max-width: 100%;
    margin: 0px auto;
}
.Blog-sec .card-title h1 {
    font-size: 24px;
}
}
@media only screen and (max-width:480px) { 
.Blog-sec .card-title h2 {
    font-size: 22px;
}
.proven-nursing-subheading{
    font-size:21px!important;
}

}
/* Blog Responsive Css End */

/* 20 May 2025 Css Start*/

button.g-recaptcha {
    padding: 16px 60px 17px;
    border-radius: 6px;
    background: #222931;
    border: none;
    color: #fff;
    background-image: linear-gradient(0, #ffc107, #ffc107);
    background-size: 0 0;
    transition: .2s;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 20px;
}

button.g-recaptcha:hover {
    background-color: #ffc107;
}

/* 20 May 2025 Css End*/